PHP kézikönyv
Előző |  | Következő

# zend_update_static_property

zend_update_static_property -- ...

## Leírás

#include <zend_API.h>

int zend_update_static_property ( zend_class_entry* scope, char* name, int name_length, zval* value, magic TSRMLS_DC )

...

## Paraméterek

scope

  ...

name

  ...

name_length

  ...

value

  ...

TSRMLS_DC

  ...

## Visszatérési értékek

...

Előző | Tartalom | Következő
zend_update_static_property_unicodel | Fel | zend_ustrndup